@charset "UTF-8";

* {
	margin : 0;
	padding : 0;
	font-family: Verdana,"MS PGothic",sans-serif;
}

	a img{border:none;}

	a {padding-bottom: 2px;text-decoration : none;}
	a:link {color: #888888;}
	a:visited {color: #aaaaaa;}
	a:hover {color: #993333;text-decoration : underline;}
	a:active {color: #24a7ff;}

html {
	background: #ffffff}
body {
	background: #ffffff;
}
body,h2 {
	font-style : normal;
	font-weight : normal;
	color: #444a50;
	font-size: 10px;
	line-height: 1.7;
	letter-spacing:0.5px;
}
#containerbase {
padding: 50px 0 0 80px;
	width: 900px;
}
h1 {
font-size: 26px;
}
h1,h2 {
padding: 15px 0;
width: 100%;
}

a.h1:link { color: #990000; text-decoration : none }
a.h1:visited {  color: #990000 ; text-decoration : none }
a.h1:hover {  color: #444A50 ; text-decoration : underline }

.red a:link { color: #990000; }
.red a:visited { color: #990000; }


/* left */
#left {
	float: left;
	width: 180px;
	font-size: 10px;
	letter-spacing:1px;
}
.plug-title {
	border-bottom: solid 1px #cccccc;
	border-top: solid 1px #cccccc;
	padding-bottom: 3px;
	padding-top: 3px;
margin: 20px 0;
}
.sidebody ul{
padding: 0 0px;
list-style: none;
}
.calender {
width: 100%;
text-align: center;
}

/* main */
#container {
	float: left;
	border-left: solid 1px #cccccc;
	margin-left: 20px;
	padding-left: 20px;
	width: 559px;
}
.entry-header {
width: 100%;
float: left;
margin: 20px 0;
}
.entry-header-day {
float: left;
}
.entry-header-com {
float: right;
}
h3 {
font-size: 17px;
font-weight: bold;
}
.aabody,.comtext,textarea,input {
font-size: 13px;
}
.aabody {
padding: 10px;
}
.aabody p {
margin: 10px 0;
}
.aabody img {
background: #ffffff;
padding: 5px;
border: solid 1px #cccccc;
}
.entry-footer {
margin-top: 20px;
}
.back {
position: relative;
top: 2px;
}
blockquote {
color:#666c70;
}

.prev-next-navi {
width: 100%;
text-align: center;
padding: 30px 0;
}
.nav-next {
float: right;
}
.nav-prev {
float: left;
}

/* com tr */
.com-tr-title {
margin: 10px 0;
}
.comtext {
margin: 10px 15px;
}
.comment-footer,.entry-footer {
border-top: solid 1px #ccc;
text-align: right;
margin-bottom: 20px;
}
textarea,input {
border: solid 1px #ccc;
background: #f2f2e6;
}

/* foot */
#footer {
padding: 40px 0 0 80px;
background: #ffffff ;
height: 80px;
}

a.f10b:link { font-size: 10px ; line-height: 15px ; color: #990000; text-decoration : none }
a.f10b:visited { font-size: 10px ; line-height: 15px ; color: #990000 ; text-decoration : none }
a.f10b:hover { font-size: 10px ; line-height: 15px ; color: #444A50 ; text-decoration : underline }
